body, div, p, td, ol, ul, li, h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
body   {
	color: black;
	padding: 0;
	background-color: white; 
	width: auto;
	min-width: 900px;
	max-width: 1200px;
}
table.kopf, div.kopf {
	width: 100%;
	border: 0 dashed gray;
	margin: 0;
	padding: 0;
	background-color: white;
	color: black;
	text-align: right;
	font-weight: bold;
	font-size: 100%;
	letter-spacing: 0.10em;
}
div.kopf img.unilogo {
	float: left;
	vertical-align: bottom;
}
div.kopf img.departmentlogo {
	float: right;
	vertical-align: top;
	padding: 12px;
}
div.kopf a {
	color: black;
	background-color: white;
	text-decoration: none;
}
table.kopf tr {
	margin: 0;
	padding: 0;
}
table.kopf td {
	margin: 0;
	padding: 0;
}
table.kopf td.unilogo {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	text-align: left;
}
table.kopf td.departmentname {
	margin: 0;
	padding: 12px 0 0 0;
	width: 100%;
	vertical-align: top;
	text-align: right;
}
table.kopf td.departmentlogo {
	margin: 0;
	padding: 12px 0 0 12px;
	vertical-align: top;
}
table.kopf a {
	color: black;
	background-color: white;
	text-decoration: none;
}

#main {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background: white url(/icons/logo_uhh/nav_background.png) repeat-y left top; 
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

#nosubnavigation {
	margin-top: 0px;
	margin-bottom: 30px;
	padding: 0px;
	background: white;
}

table.navigationszeile {
	clear: left;
	margin: 0;
	border-bottom: 1px solid black;
	background-color: gray;
	color: white;
	width: 100%;
	font-weight: 700;
	font-size: smaller;
	vertical-align: middle;
}

table.navigationszeile td {
	border: 0;
	padding: 0 10px;
	color: white;
	text-align: left;
}
table.navigationszeile td.right {
	text-align: right;
}

table.navigationszeile a {
	color: white;
	text-decoration: none;
}

.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

img {
	border: 0;
}

#navigation a {color:#FFF;text-decoration:none;font-weight:bold}
#navigation a:hover{color:#FFF;text-decoration:underline}
#navigation a:visited{color:#FFF;text-decoration:underline}
#navigation a:active{color:#FFF;text-decoration:underline}

#subnavigation {
	display: block;
	float: left;
	padding: 5px 10px 10px 10px;
	background-color: #e0e0e0; /* gainsboro */
	border: 0;
	font-size: 80%;
	text-align: left;
	width: 191px;   /* False value for IE4-5.x/Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 170px;   /* Actual value for conformant browsers */
}
#subnavigation h1, #subnavigation h2 {
	margin: 1em 0 0 0;
	padding: 0 0 0 0.8em;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	color: #000;
}
#subnavigation ol {
	margin: 0;
	border: 0;
	padding: 0;
}
#subnavigation ul {
	margin: 0.25em 0 0 0;
	border: 0;
	padding: 0;
}
#subnavigation li {
	margin: 1px 0;
	border-top: 1px solid #f0f0f0;
	padding: 0 0 0 0.8em;
	list-style-type: none;
	background-image: url("/icons/logo_uhh/arrow_link_1.gif");
	background-repeat: no-repeat;
	background-position: left top;
}
#subnavigation ul ul li {
	margin: 0 0;
	border-top: 0;
	padding: 0 0 0 0.8em;
	list-style-type: none;
	background-image: url("/icons/logo_uhh/arrow_link_1.gif");
	background-repeat: no-repeat;
	background-position: left top;
}
#subnavigation li.block, #subnavigation li.hierblock {
	padding: 8pt 0 0 0.8em;
	background-image: url("/icons/logo_uhh/arrow_link_block_1.gif");
}
#subnavigation li li.block, #subnavigation li li.hierblock {
	padding: 5pt 0 0 0.8em;
	background-image: url("/icons/logo_uhh/arrow_link_block_2.gif");
}
#subnavigation li.extblock {
	padding: 8pt 0 0 0.8em;
	background-image: url("/icons/logo_uhh/arrow_out_block_1.gif");
}
#subnavigation li li.extblock {
	padding: 5pt 0 0 0.8em;
	background-image: url("/icons/logo_uhh/arrow_out_block_2.gif");
}
#subnavigation li.intern {
	background-image: url("/icons/logo_uhh/arrow_out_1.gif");
}
#subnavigation li.ext {
	background-image: url("/icons/logo_uhh/arrow_out_1.gif");
}
#subnavigation li.indocument {
	background-image: url("/icons/logo_uhh/arrow_down_1.gif");
}
#subnavigation li.sub {
	margin: 1px 0;
	border: 0;
	padding: 0 0 0 0.8em;
	list-style-type: none;
	background-image: none;
}
li.hier, li.hierblock {background-color:#fff;}
li.hier li, li.hierblock li {background-color:#e0e0e0;}

#subnavigation h2.hier {
	margin: 1px 0;
	border-top: 1px solid #f0f0f0;
	padding: 0 0 0 0.8 em;
	list-style-type: none;
	background-image: url("/icons/logo_uhh/arrow_link_1.gif");
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#fff;
}
#subnavigation h2.hieras {
	margin: 1px 0;
	border-top: 1px solid #f0f0f0;
	padding: 0 0 0 0.8 em;
	list-style-type: none;
	background-image: url("/icons/logo_uhh/arrow_link_1.gif");
	background-repeat: no-repeat;
	background-position: left top;
	
}


#subnavigation a:link { 
	text-decoration: none;
	color: black;
}
#subnavigation a:visited { 
	text-decoration: none;
	color: black;
}
#subnavigation a:active { 
	text-decoration: none;
	color: black;
}
#subnavigation p.comment, #subnavigation span.comment {
	font-size: smaller;
}
div#Info {
    font-size: 80%;
    float: right;
    width: 12em;
    margin: 0em 0em 0 1em;
    padding: 0px 2px 0px 2px;
    border: 1px solid #cccccc;
    background-color: #e0e0e0;
  }

div#Info div {
    border-bottom: 1px solid black;
    padding: 2px;  
  }

div#Info div.item:nth-child(odd) {
    background-color: #cccccc;
  }

div#Info div.item:last-child {
    border-bottom-style: none;
  }

div#Info p {
    font-size: 1em;
    margin: 0.5em;
  }

div#Info ul {
    margin-left: 1.2em;
    padding: 0;
  }

div#Info small {
	font-size: 85%;
  }

div#Info a:link { 
	color: rgb(153,51,51);
}
div#Info a:visited { 
	color: rgb(204,0,51);
}
div#Info a:active { 
	color: rgb(204,51,0);
}

div#Info2 {
    font-size: 1em;
    margin: 1em; padding: 2em;
    border: 1px solid #cccccc; background-color: #eee;
    text-align:justify;
  }

div#fsb {
    margin: 0em; padding: 0.5em;
    border: 1px solid #e0e0e0;	/* gainsboro */
    color: blue; 
    background-color: #eee;
    text-align:justify;
  }
  


#content {
	background: white;
	border: 0;
	padding: 0;
	margin: 0;
	margin-left: 210px;
	margin-bottom: 30px;
}
#content a:link { 
	color: rgb(153,51,51);
}
#content a:visited { 
	color: rgb(204,0,51);
}
#content a:active { 
	color: rgb(204,51,0);
}


#content.justified {
	text-align: justify;
}

#content2 {
        text-align: justify;
	background: white;
	border: 0;
	padding: 0;
	margin: 0;
	margin-left: 210px;
	margin-bottom: 30px;
	width: auto;
}

#inhalt
{
	background: white;
	border: 0;
	padding: 0;
	margin: 0;
	margin-left: 240px;
	width: auto;
}

#inhalt a:link { 
	color: rgb(153,51,51);
}
#inhalt a:visited { 
	color: rgb(204,0,51);
}
#inhalt a:active { 
	color: rgb(204,51,0);
}



h1 h2 h3 {
	font-weight: bold;
}

h1 {
	text-align: center;
	font-size: x-large;
	color: red;
}
h2 {
	font-size: large;
}
h3 {
	font-size: medium;
}
.center {
	text-align: center;
}
dl dt {
	margin-top: 0.25em;
	font-weight: bold;
}
.leftpicture {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-size: small;
}
.rightpicture {
	float: right;
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	text-align: center;
	font-size: small;
} 
hr.footnote {
	float: left;
	width: 33%;
	font-size: small;
}
p.footnote {
	clear: both;
	font-size: small;
}
p.comment, span.comment {
	font-size: small;
}

pre {
	padding: 3px 5px;
	background-color: #e0e0e0; /* gainsboro */
}
pre.dynamic {
	padding: 3px 5px;
	background-color: #ffe4e1; /* mistyrose */
}
table.display {
	/*
	margin-left: 2.5em;
	text-align: center;
	*/
}
table.display+table.display {
	margin-top: 1em;
	
}
table.display th {
	padding: 3px 5px;
	text-align: left;
	vertical-align: baseline;
	background-color: #cccccc; /* darkgray */
}
table.display th.yes {
	width: 50%;
	background-color: lime; 
}
table.display th.no {
	width: 50%;
	background-color: red; 
}
table.display td {
	padding: 3px 5px;
	vertical-align: baseline;
	background-color: #e0e0e0; /* gainsboro */
}
table.display td.yes {
	background-color: #e0ffe0; 
}
table.display td.no {
	background-color: #ffe0e0; 
}
#ind1 {
	background: white;
	border: 0;
	padding: 0;
	margin: 0;
	margin-left: 75px;
	width: auto;
}

.notice {
	color: red;
}

.new {
	color: blue;
}	

.newhead {
        font-weight: bold;
	color: blue;
}	
.strike {
        color: blue;
	text-decoration: line-through;
}
